﻿@{
    ViewBag.Title = "ClosedReason";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts
{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () {

            $("#btnShowReport").click(function () {
                var type = $("#type").val();
                var a = document.createElement('a');
                a.href = '/MaEnqFollow/ClosedReason?type=' + type;
                a.target = '_blank';
                document.body.appendChild(a);
                a.click();

            });
        });
    </script>
}
<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Closed Reason Report</h1>
</div>
<ul class="breadcrumb">
    <li><a href="/Home/Index">Home</a> <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>
<table width="100%">
    <tr>
        <td style="padding-left: 20px">
            <table>
                <tr>
                    <td>
                        Follow Up Type
                    </td>
                    <td>
                    </td>
                </tr>
                <tr>
                    <td>
                        <select id="type">
                            <option value="%">All</option>
                            <option value="Enquiry">Enquiry</option>
                            <option value="MockTest">Mock Test</option>
                            <option value="IELTS">IELTS Test</option>
                            <option value="Visa">Visa</option>
                        </select>
                    </td>
                    <td valign="top">
                        <input type="button" value="Show Report" class="btn btn-primary" id="btnShowReport" />
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
        </td>
    </tr>
</table>
